columnSuffix: null
handle: headingStyle
instructions: null
name: 'Heading Style'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Display
        -
          - value
          - display
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Standard
        -
          - value
          - standard
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Subtitle
        -
          - value
          - subtitle
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
